@charset "UTF-8";
/*ブレイクポイント*/
#kimatsu { width: 100%; max-width: 750px; margin: auto; line-height: 0; }
@media screen and (max-width: 750px) { #kimatsu { margin-top: var(--menu-height, 140px); } }
#kimatsu ul, #kimatsu li { margin: 0; padding: 0; }
#kimatsu img { width: 100%; height: auto; }
#kimatsu .cta { padding: 40px 0; text-align: center; }
@media screen and (max-width: 750px) { #kimatsu .cta { padding: 20px 0; } }
#kimatsu .cta img { width: 89%; height: auto; margin: auto; }
#kimatsu .li_menu { position: relative; }
#kimatsu .li_menu ul { display: flex; width: 90%; margin: auto; justify-content: space-between; position: absolute; bottom: 5%; left: 5%; align-items: flex-end; }
#kimatsu .li_menu li { width: 33%; }
#kimatsu .li_menu img { width: 100%; height: auto; }
#kimatsu .doro_est_ul { position: relative; }
#kimatsu .doro_est_ul ul { position: absolute; right: 2%; bottom: 8%; width: 32%; }
#kimatsu .doro_est_ul ul li { list-style: none; }
#kimatsu .item_btn { position: relative; }
#kimatsu .item_btn a { position: absolute; display: block; width: 88%; top: 15%; left: 6%; }
#kimatsu .item_banner { display: flex; }
